/*** COLORS ***/
/*MAIN BLUE #062940*/
/*ACCENT BLUE #1594E5*/
/*LIGHTER ACCENT BLUE #18A5FF*/ 
/*DARKER BLUE #0C527F*/
/*DARKER SECONDARY BLUE #127CBF*/


div#zone-special-banner-wrapper {
    background: #ca1717;
}

div#zone-special-banner {
    width: 100%;
    text-align: center;
}

div#region-special-banner {
    width: 100%;
}

div#block-views-cng-alert-box-block-alert-box {
    font-size: 22px;
    color: #ffff;
    padding: 0;
    margin: 0 auto;
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last a {
    color: #ffff;
}

.front #region-branding {
    display: inline-block;
    float: none;
    margin: 0;
    top: 70px !important;
    width: 100%;
}



/*** SEARCH BAR TOGGLE ***/

#zone-menu-wrapper {
    display: none;
    padding: 10px;
}

.form-item-search-block-form .form-control {
    max-width: 95%;
    min-width: 85%;
}

/*** MENU ***/

#region-user-first {
    display: inline-block;
    float: none;
    margin: 0;
    top: -20px;
}

#section-header {
    position: fixed;
    z-index: 500;
}

#zone-user-wrapper {
    background: #e5c398 none repeat scroll 0 0;
    margin-top: 0;
    position: relative;
    top: 0;
    z-index: 600;
}

#zone-user-wrapper.fixed {
    background: #062940 none repeat scroll 0 0;
    height: auto;
    margin-top: 0;
    position: relative;
    top: 0;
    z-index: 600;
}

.not-front #zone-user.fixed {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: auto;
    z-index: 900;
}

.front #zone-user {
    background: #062940 none repeat scroll 0 0;
    margin-top: 0;
    padding: 0 0 0 8%;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 600;
}

.front #zone-user.fixed {
    background: #062940 none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    padding: 0px 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 0;
}

#zone-user.fixed {
    background: #636363 none repeat scroll 0 0;
    height: auto;
    margin-top: 0;
    position: relative;
    top: 0;
    z-index: 0;
}

#zone-user-wrapper {
    background: #062940 none repeat scroll 0 0;
}

#region-menu {
    display: inline-block;
    float: none;
    top: 0;
    width: auto;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #0c527f none repeat scroll 0 0;
}

.sf-menu li.sfHover a{
	background:#0c527f;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover{
	background:#0c527f;
}

.sf-menu li .leaf a.active-trail {
    background: #6c95b1 none repeat scroll 0 0;
}

#boxes-box-cng_social_media_fa_medium .fa-3x:hover {
    color:#0c527f;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #ffffff;
    font-size: 1em;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    background: transparent none repeat scroll 0 0;
    margin: 0;
    padding: 0;
}

/*** BRANDING ***/

.front #region-branding {
    display: inline-block;
    float: none;
    margin: 0;
    top: 0;
    width: 100%;
}

#zone-header, #region-header-first{
	top:0;
}

#zone-branding-wrapper {
    background: rgba(0, 0, 0, 0) url("../images/logo-bg.jpg") no-repeat scroll center center / cover ;
    height: auto;
    margin: 0 auto;
}

.not-front #region-branding {
    display: inline;
    float: none;
    margin: 0;
    top: 0;
    width: 100%;
}

/*** LATEST NEWS***/

#block-views-congress-news-block-latest-news h2 a{
	color:#fff;
}

#section-content {
    margin: 8% 0 0;
}

#zone-postscript-wrapper {
    background-attachment: fixed;
    background-image: url("../images/capitol-bg.png");
    background-position: center -510px;
    background-size: cover;
    margin: 0 auto;
}

#region-postscript-first {
    color: #ffffff;
    top: 0;
}

#block-views-congress-news-block-latest-news .slides li {
    padding: 0 15px;
    width: 5% !important;
}

#block-views-congress-news-block-latest-news .flex-control-nav {
    display: none;
}

#block-views-congress-news-block-latest-news .flex-direction-nav {
    display: none;
}

/*** CONSTITUENT SERVICES 

.front #section-content{
	background-attachment: fixed;
    background-image: url("../images/services-bg.jpg");
    background-position: center 40px;
    background-size: cover;
    height: auto;
    margin: 0;
}***/

#region-preface-first {
    position: relative;
    top: 0;
    width: 100%;
}

#boxes-box-congress_service_center li {
    display: inline-block;
    padding: 0;
}

.front #zone-preface-wrapper {
    background-attachment: fixed;
    background-image: url("../images/services-bg.jpg");
    background-position: center 40px;
    background-size: cover;
    height: auto;
    margin: 0;
}

#block-boxes-congress-service-center {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    margin: 0;
}

#boxes-box-congress_service_center li {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: left;
    width: auto;
}

#boxes-box-congress_service_center li a {
    color: #123354;
    font-size: 1.1em;
    padding: 0 10px;
}

.fa-fw {
    color: #0C527F;
}

/*** THREE BLOCKS PREFACE ***/

#zone-postscript-second-wrapper {
    background: #062940;
    margin: 0 auto;
}

#zone-postscript-second-wrapper h2 {
    text-align: center;
	color:#fff;
	font-size:1.7em;
}

#block-boxes-newsletter-signup-simple-bs {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: auto;
    padding: 1em 0 0;
    text-align: left;
    width: 100%;
}

/*** ISSUES ***/

#region-postscript-second #flexslider-2 h3 {
    background: rgba(12, 82, 127, 0.2) none repeat scroll 0 0;
    color: #ffffff;
    margin: 0;
    padding: 20px 50px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
}

.view-congress-issues h3 a {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1em;
    padding: 20px;
    position: absolute;
    text-decoration: none;
    top: 0;
}


#block-views-congress-issues-block-default .flex-control-nav{
	display:none;
}

/*** INTERIROR PAGES ***/

#zone-content-wrapper {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.not-front #zone-content-wrapper{
	background:#f9f9f9;
}

.not-front #region-content {
    background: none repeat scroll 0 0;
    margin: 0;
    width: 65%;
}

.not-front #region-content h1#page-title {
    background: #062940 none repeat scroll 0 0;
    color: #ffffff;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}

#block-menu-block-section-menu a.active-trail {
    text-decoration: underline;
}

#block-system-main .panel-display {
    width: auto;
}

.views-field-title h3 a {
    color: #062940;
    text-decoration: none;
}

#block-system-main  .pane-congress-news-panel-pane-display .item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0;
}

.pager-current {
    color: #ffffff;
    padding: 4px !important;
}